@media (min-width: 992px) {
    .two-column #qg-three-col #qg-primary-content {
        width: 75%;
    }
}

/* Aggregation styles */
@media (min-width: 1200px) {
    .aggregation-index #qg-one-col.wide #qg-primary-content {
        margin: 50px 0 0 0;
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 1200px) {
    .aggregation-index #qg-one-col.wide #qg-primary-content {
        margin: 30px 0 0 0 ;
    }
}


.aggregation-index #qg-page-banner {
    min-height: 361px;
    height: auto;
    box-sizing: border-box;
    padding: 1px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    margin-bottom: 1em;
}

.aggregation-index #qg-page-banner .blurb {
    background: rgba(0,0,0,.5);
    color: #fff;
    padding: 1.2em;
    margin: 1.2em;
    width: 27.5em;
}
.aggregation-index #qg-page-banner .blurb h1 {
    color: #fff;
    padding: 0;
    margin: 0;
    font-size: 1.8em;
}
.aggregation-index #qg-page-banner .blurb p {
    margin: 0;
    margin-top: .3em;
}
.aggregation-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    width: 75%;
}
.aggregation-tile {
    background-color: #444;
    width: calc(33.33333333% - 2em);
    margin: 1em;
    color: #fff;
    padding: 1.25em;
}
.aggregation-tile .tile-image {
    margin: -1.25em -1.25em 1.25em -1.25em;
}
.aggregation-tile .tile-image img {
    width: 100%;
}

.aggregation-tile h2 {
    margin: 0 0 0.75em 0;
    line-height: 1.4;
}
.aggregation-tile p {
    margin-bottom: 1.5em;
}
.aggregation-tile a.btn {
    margin-top: auto;
    background-color: #007eb1;
    white-space: normal;
    border-radius: 6px;
    text-align: center;
    display: block;
    padding: .6em 1.2em;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
}
.aggregation-tile a.btn:hover {
    background-color: rgba(0,126,177,0.6);
}